switch to 4.2.x (initial add 4.2.0)
[enigma2.git] / usr / include / enigma2 / lib /
drwxr-xr-x   ..
drwxr-xr-x - base
drwxr-xr-x - components
drwxr-xr-x - dvb
drwxr-xr-x - gdi
drwxr-xr-x - gui
drwxr-xr-x - hbbtv
drwxr-xr-x - python
drwxr-xr-x - service